uuid: 746a439c-9850-456d-9068-aa91b2571434
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 8rVcRXLnTAEoWs7zl8du-7RIUnayqUcGYnvb3JT21-o
id: time_zones
label: 'Zonas horarias'
category: 'Fecha y hora'
likert: false
options: ''
